/*
 CSS ONLY FOR LOGIN PAGE
 */
body{
	background-color:var(--primary-color);
	background-image:none;
}

/* login container */
.login-logo-container{
	padding:15px;
	margin-top:30px;
}
.login-logo-container span{
	display:inline-block;
	padding:20px;
	background-color:var(--secundary-color);
	border-radius:50%;
}
.login-logo-container span img{
	width:70px;
}
.login-main-title{
	font-size:40px;
	color:var(--primary-color-contrast);
	line-height:40px;
	margin:0 0 30px 0;
	font-weight:bold;
}
.login-container{
	background-color:#eee;
	padding:15px;
	border-radius:5px;
	border:solid 1px #ccc;
}
@media(min-width:1200px){
	.login-container{
		padding:45px;
	}
}

/* login form */
.login-title{
	font-size:18px;
	line-height:18px;
	margin:0 0 15px 0;
	color:#555;
}
.login-input-row{
	margin:0 0 5px 0;
}
.login-input{
	border:solid 1px #ddd;
	padding:10px;
	width:100%;
	font-size:16px;
}
.login-input-row-checkbox{
	color:#555;
	margin:30px 0 0 0;
}
.login-input-row-checkbox label{
	font-size:14px;
}
.btn-login{
	background-color:var(--secundary-color);
	color:var(--secundary-color-contrast);
	padding:10px 15px;
	font-size:12px;
	text-transform:uppercase;
	border:none;
	border-radius:3px;
}
.btn-login:hover{
	background-color:var(--secundary-color-hover);
}
@media(min-width:1200px){
	.btn-login{
		right:60px;
		bottom:45px;
		font-size:14px;
	}
}

/* forgot password */
.forgot-password a{
	color:#fff;
	font-size:12px;
	display:block;
	padding:10px 0;
}